<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
include_once 'sys/inc/icons.php'; // Иконки главного меню

include_once 'sys/inc/thead.php';
title();
err();
aut();


if (!$set['web'])
include_once 'sys/inc/rekl_main.php'; // реклама 

include_once 'sys/inc/news_main.php'; // новости 

if ($set['set_show_forum_nw']!=0){
if (!$set['web'])
include_once 'sys/inc/forum_nw.php'; // 3 темы форума для wap темы
}


if (!$set['web'])
include_once 'sys/inc/main_menu.php'; // главное меню




include_once 'sys/inc/tfoot.php';
?>